Subject: Trainer Candidate - Soni Gupta
From: Soni Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Aug 2022 07:57:17 -0400

| | Tech Support Test

Name | Soni Gupta
E-mail | [email-masked]
Phone Number | (91-) 9654908959
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | No | | |
Previous Employer 1 | Pushpa Technology | QA | 31/07/2021 | 33000
Previous Employer 2 | Genpact | Sr process Associate | 27/02/2018 | 20000

If Selected, how much time do you need to join? | 7-10 days
Please briefly describe your work experience specifically in Quality? | I worked as a analysis of data, data verification, find out the data error, update and correct data arrange the training for processor, try to improve the accuracy, prepare report, daily basis, Monthly, and quarterly report
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I face one problem in qa that's was banking mode which had to the type in system that's why increase the error ,so I solved this error with the system update like mention the drop down list so it has improve the accuracy and also consume the time

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good means average
but great customer service means excellent

What according to you makes you a good candidate for this position?

who has take less time with accuracy and productivity in the process and should have deep knowledge of process and also help to new hire
and should have be punctual in professionally

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |